#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-J1L4Jbogx9Y6XcJ4MTTWGH
key:                  http-download-0.2.0.0-J1L4Jbogx9Y6XcJ4MTTWGH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  f5afbe45b510d0864111a33c1e3bd95c
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-J1L4Jbogx9Y6XcJ4MTTWGH
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    bytestring-0.10.12.1 conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    cryptonite-conduit-0.2.2-HsyirOMRXStAEyXMTTLmWF directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-HpRnBeYTJDCFtfMYhh9F3q
    path-io-1.7.0-5SpLQ3wCFcPDqAW456jJTf
    retry-0.9.2.1-3N4RKqWHWRx6tHJTqrnRxe
    rio-0.1.22.0-AOwXM4yUR3K5OX9cnYMdh4
    rio-prettyprint-0.1.1.0-69JIAVnXdlC7GcSahdQEDf

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

